export const getFontSize = (referenceSize?: number, fontSize?: number) => {
	if (!!referenceSize) {
		if (!fontSize) {
			return `${referenceSize}px`;
		}

		return `${referenceSize * (fontSize / 100)}px`;
	}
};
